ROHTO BUGS - Bug #1955

[Performance Management Final] - KPI Point
01/19/2023 03:27 PM - Fiona Avangeline Jonathan

Status: Closed

Priority: Immediate

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/19/2023

0%
0.00 hour
3.00 hours

Description
Mas Azid,

Mohon dibantu perbaiki, pengisian weight responsible akan diisi oleh creator, sedangkan appraiser score diisi saat approval
appraiser. Sehingga poin akan terhitung ketika appraiser score diisi dengan dikalikan weight responsible (perhitungan tidak
berubah). Yang sekarang ketika diisi di 2 form berbeda poin tidak terhitung.

Criteria 4 Criteria 5
ge and minor mistake 100% usage and 100% accurate
¥ 90% - <100% 100%
0% 100%

rdly ever mistake 2 days: no mistake 1 day: no mistake

Responsible Description
1 Perform to operate and up date HRIS regularly
2 Ensure all branches (ptomotor team and sales force) know and understand about S0P 5PG
3 Running S0P 5PG compliance

4 Maintain benefit, reward and business trip administration

Terima kasih.

100% usage, 100% accurate, no delay

100% and improvement SOP

Weight

Self Value

[+]

0

[+]

0

Achievem... Appraiser Score

Point

Notes

History

#1 - 01/23/2023 04:58 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , udah bisa di test ya
package :

- merapihkan custparam
WFPMSDEFAULTKPIF

- merapihkan bizproc
onmethod

makasih

#2 - 01/24/2023 03:31 PM - Fiona Avangeline Jonathan
- File clipboard-202301241531-xkh1v.png added

03/14/2025

1/2




- Status changed from QA Test to Closed

Done, terima kasih.

ser Data Criteria 1 Criteria 2 Criteria 3 Criteria 4 Criteria 5 Achievem... Appraiser ... Point Notes

thly HRIS Report <90% usage  90% - <100% usage 100% usag.. 100% usag.. 100% usag. ’ test ’ Level 5 ’ 0.6

itionnaire =70% T0% - <B0% 80% - <90% 90% - <100% 100% ’ test 0.4

and other HR data report <80% 80 - <90% 90% - <100% 100% 100% and i... ]

d form =3 days; us.. 3 days; sometimes mistake 2 days; har.. 2days;no.. 1day;no.. 0
